- /*
 Theme Name:   WpResidence child theme
 Theme URI:    https://themeforest.net/item/wp-residence-real-estate-wordpress-theme/7896392
 Description:  WpResidence child theme
 Author:       WpEstate
 Author URI:   http://wpestate.org
 Template:     wpresidence
 Version:      5.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/



@media screen and (max-width: 480px) {
#all_wrapper .content_wrapper {
    margin-top: 20px !important;
}
	.wpestate-elementor-menu-mobile-container .mobilex-menu {
    top: 86px;
}
}
.header_media
 {
    display: none !important;
}